/******************************************************************************
*
*  HEADER
*
*******************************************************************************/
.ticketshop-site-main-wrapper {
    background-color: #eee;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    scroll-behavior: smooth;
    overflow: hidden;
}

.ticketshop-header{
    background-color:#ad8379;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 60px;
}

.ticketshop-header h1 {
    font-variant: small-caps;
    font-size: 36px;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 10vw;
    padding: 4px;
    border-radius: 6px;
}

.ticketshop-header-account {
    position: absolute;
    top: 40%;
    -ms-transform: translateY(-30%);
    transform: translateY(-30%);
    right: 11vw;
    padding: 4px;
    border-radius: 8px;
}
  
.ticketshop-header-account button {
    background-color: transparent;
    color: #483732;
    height: 100%;
    padding: 5px 2px 5px 2px;
    font-size: 15px;
    font-weight: 600;
}

.ticketshop-header-searchbar {
    position: absolute;
    top: 40%;
    -ms-transform: translateY(-30%);
    transform: translateY(-30%);
    right: 10vw;
    padding: 4px;
    border-radius: 8px;
}

.ticketshop-header-searchbar button {
    /*background-color: #9f796f;
    color: #ffffff;
    border: 2px solid #6e534c;*/
    background-color: rgb(240, 240, 240);
    color: #6e534c;
    border: 2px solid #6e534c;
    height: 100%;
    border-radius: 6px;
    display: inline-block;
    padding: 5px 100px 5px 12px;
    font-size: 15px;
    font-weight: 600;
}


/******************************************************************************
*
*  TOP OF THE PAGE
*
*******************************************************************************/
.ticketshop-main {
    background-color: white;
    position: absolute;
    top: 60px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-top: 0px;
    padding-bottom: 140px;
    padding-left: 10vw;
    padding-right: 10vw;
}

.ticketshop-picture-teaser {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: calc(100% * (100 / 500));
}

.ticketshop-picture-teaser img{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(65%);
}

.ticketshop-headline-teaser h1{
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 2px 2px 10px #FFF;
    font-size: 40px;
    font-variant: small-caps;
    text-align: center;
    width: 100%;
}

.ticketshop-header-high-demand{
    color: black;
    position: absolute;
    left: 10.5vw;
    font-size: 15px;
    background-color: #ad8379;
    border-radius: 6px;
    display: inline-block;
    padding: 4px 8px;
    font-weight: 600;
    transform: translateY(-120%);
    box-shadow: 0px 0px 5px #FFF;
}

.ticketshop-header-countdown-urgency {
    color: black;
    position: absolute;
    right: 10.5vw;
    font-size: 15px;
    background-color: #ad8379;
    border-radius: 6px;
    display: inline-block;
    padding: 4px 8px;
    font-weight: 600;
    transform: translateY(-120%);
    box-shadow: 0px 0px 5px #FFF;
}




/******************************************************************************
*
*  BODY
*
*******************************************************************************/
.ticketshop-body{
    background-color: white;
    position: absolute;
    top: 300px;
    left: 10vw;
    right: 10vw;
    bottom: 0px;
}



/******************************************************************************
*
*  TESTIMONIALS
*
*******************************************************************************/
.ticketshop-testimonials-container {
    float: left;
    position: relative;
    color: black;
    width: 25%;
    padding: 10px;
}

.ticketshop-testimonials {
    border-radius: 10px;
}
  
.ticketshop-testimonials > div {
    width: 100%;
    border: 2px solid #ad8379;
    border-radius: 10px;
    padding: 0px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 20px -5px #000000;
}
  
.ticketshop-testimonials > div > div {
    width: 100%;
    border-radius: 0px;
    padding: 5px 15px;
    margin: 15px 0px;
}

.ticketshop-testimonials-stars{
    color: #ffbb00;
    text-align: center;
    text-shadow: 1px 1px 3px #625000;
}

.ticketshop-testimonials-single-group h2{
    color: black;
    font-size: 16px;
    text-align: left;
    font-weight: 525;
}

.ticketshop-testimonials-single-group h4{
    color: rgb(120, 120, 120);
    font-size: 12px;
    text-align: right;
}


.ticketshop-amount-selection {
    background-color: #ad8379;
    float: right;
    color: black;
    width: calc(72% - 20px);
    margin-right: 10px;
    box-shadow: 0px 0px 10px -5px #000000;
    border-radius: 15px;
    padding: 10px;
}

.ticketshop-amount-selection > h4 {
    float: left;
    margin-right: 20px;
    margin-top: 4px;
    color: #fff;
    font-weight: 550;
    margin-left: 10px;
}



/******************************************************************************
*
*  LISTING
*
*******************************************************************************/
.ticketshop-eventListings {
    float: right;
    position: relative;
    color: white;
    width: 72%;
    padding: 10px;
}

.ticketshop-event {
    position: relative;
    width: 100%;
    height: 150px !important;
    height: auto;
    box-shadow: 0px 0px 10px -5px #000000;
    border-radius: 15px;
    display: table;
    margin-bottom: 15px;
}

.ticketshop-event-listing-table td {
    height: 150px !important;
}

.ticketshop-event-listing-table td:nth-child(1) {
    width: 18% !important;
}
.ticketshop-event-listing-table td:nth-child(2) {
    width: 53% !important;
}
.ticketshop-event-listing-table td:nth-child(3) {
    width: 15% !important;
}
.ticketshop-event-listing-table td:nth-child(4) {
    width: 15% !important;
}


.ticketshop-event-date {
    height: 150px !important;
    overflow: hidden;
    border-radius: 15px 0px 0px 15px;
    padding-top: 30px;
}

.ticketshop-event-date h1 {
    color: #ad8379;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    line-height: 1.1;
}

.ticketshop-event-date h2 {
    color: black !important;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 1.1;
}

.ticketshop-event-date h3 {
    color: black !important;
    font-size: 16px;
    text-align: center;
    font-weight: 525;
    line-height: 1.8;
}

.ticketshop-event-divider {
    position: relative;
    width: 1px;
    height: 100%;
    background-color: #ad8379;
}

.ticketshop-event-infos {
    height: 150px !important;
    overflow: hidden;
    padding-left: 10px;
}

.ticketshop-event-infos-2 {
    margin-top: 20px;
}

.ticketshop-event-infos h1 {
    color: black !important;
    font-size: 23px;
    text-align: left;
    font-weight: 600;
}

.ticketshop-event-infos h2 {
    color: black !important;
    font-size: 18px;
    text-align: left;
    font-weight: 400;
}

.ticketshop-event-infos h3 {
    color: black !important;
    font-size: 18px;
    text-align: left;
    font-weight: 400;
}

.ticketshop-event-price {
    height: fit-content;
    border-radius: 15px;
    padding: 5px 12px;
}

/* .ticketshop-event-price-2 {
    padding: 0px 7px;
} */

.ticketshop-event-price h1 {
    color: black !important;
    clear: both;
    font-size: 18px;
    font-weight: 550;
}

.ticketshop-event-price h3 {
    font-size: 14px;
    color: rgb(100, 100, 100);
    font-weight: 400;
    text-decoration: line-through;
    line-height: 0.9;
}

.ticketshop-event-buy-wrapper {
    width: max-content;
}

.ticketshop-event-buyTicket {
    border-radius: 15px;
    padding: 5px 5px;
}

.ticketshop-event-buyTicket:not(.highlighted) > .ticketshop-event-buyTicket-button {
    background-color: #cccccc !important;
    opacity: 0.65;
}

.ticketshop-event-buyTicket-button {
    border-radius: 15px;
    background-color: #ad8379;
    color: black;
    font-weight: 600;
    font-size: 20px;
    padding: 10px 20px;
}


.ticketshop-default-button {
    border-radius: 15px;
    background-color: #ad8379;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    padding: 10px 20px;
    box-shadow: 0px 0px 20px -5px #000000;
}





.ticketshop-amount-picker {
    margin-left: 10px;
}

.ticketshop-amount-picker > button {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background-color: #fff;
    color: #111;
    font-weight: 600;
    font-size: 14px;
    padding: 3px;
    box-shadow: 0px 0px 20px -5px #000000;
}

.ticketshop-amount-picker > .ticketshop-amount-display {
    position: relative;
    display: inline-block;
    height: 30px;
    border-radius: 10px;
    width: 40px !important;
    text-align: center;
    background-color: #ffffff88;
    color: #111;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -16px;
    padding-top: 3px;
    font-weight: 550;
}


/******************************************************************************
*
*  DELIVERY
*
*******************************************************************************/
.ticket-selection-wrapper {
    float: right;
    border: 1px solid black;
    border-radius: 10px;
    margin: 20px;
    color: black;
    padding: 10px;
    box-shadow: 0px 0px 20px -5px #000000;
}

.ticket-selection-wrapper h3 {
    color: #000;
}

.ticket-selection-wrapper hr {
    margin-right: 40px;
    border: 0.5px solid gray;
    color:gray;
    margin-bottom: 10px;
}

.ticket-selection-wrapper td:last-of-type {
    padding-left: 20px;
}


.ticket-delivery-method-wrapper {
    margin: 20px;
    color: black;
    font-weight: 550;
}

.ticket-delivery-method-wrapper > p {
    margin-bottom: 20px;
}


.ticket-delivery-method-wrapper-inner {
    width: 450px;
    margin: -10px;
    padding: 10px;
    border-radius: 10px;
}

.ticket-delivery-method-wrapper-inner > div {
    color: black;
    border: 1px solid black;
    border-radius: 10px;
    width: 100%;
    padding: 8px;
    margin-bottom: 20px;
    font-weight: 400;
    box-shadow: 0px 0px 20px -5px #000000;
}

.ticket-delivery-method-wrapper-inner > div:last-of-type {
    margin-bottom: 0px;
}

.ticket-delivery-method-wrapper-inner > div > span {
    color: black;
    float: right;
    font-weight: 500;
}

.ticket-delivery-method-wrapper-inner input {
    color: black;
}

.ticket-delivery-method-wrapper-inner label {
    color: black;
    margin-left: 8px;
    font-weight: 500 !important;
}

.ticket-delivery-method-wrapper-inner label > small {
    margin-left: 24px;
    color: #333;
    font-weight: 300;
}

.ticket-delivery-button-navigation {
    padding: 20px;
}

.ticket-delivery-button-navigation > button:last-of-type {
    float: right;
}




/******************************************************************************
*
*  BASKET
*
*******************************************************************************/
.ticket-basket-wrapper {
    margin: 20px;
    color: black;
    font-weight: 550;
}

.ticket-basket-wrapper > p {
    margin-bottom: 20px;
}


.ticket-basket-wrapper-inner {
    width: 45%;
    margin: -10px;
    padding: 10px;
    border-radius: 10px;

    border: 1px solid black;
    box-shadow: 0px 0px 20px -5px #000000;
}

.ticket-basket-wrapper-inner > hr {
    border: 0.5px solid gray;
    color:gray;
    margin-bottom: 20px;
}

.ticket-basket-item {
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.ticket-basket-item small {
    font-weight: 400;
}

.ticket-basket-item:last-of-type {
    margin-bottom: 0px;
}


.ticket-basket-item > .ticket-basket-item-price {
    float: right;
    align-items: end;
    text-align: right;
}


.ticket-basket-fineprint-wrapper {
    float: right;
    /* margin-top: 40px; */
    width: 45%;
}

.ticket-basket-fineprint {
    color: #666;
    border-radius: 10px;
    width: 100%;

    border: 1px solid black;
    box-shadow: 0px 0px 20px -5px #000000;

    height: 40px !important;

    overflow: hidden;
}

.ticket-basket-fineprint-inner {
    width: 100%;
    height: fit-content;
    padding: 10px;
}


.ticket-basket-fineprint p {
    margin-bottom: 10px;
}

.ticket-basket-fineprint.expanded {
    height: 200px !important;
    overflow-y: scroll !important;
}


.ticket-hidden-indicator {
    color: #ccc;
    float: right;
    margin-right: 10px;
}

.ticket-hidden-newsletter {
    margin-top: 20px;
}


.ticketshop-amount-picker-small {
    width: 90px;
    border: 1px solid #11111177;
    height: 30px;
    margin-left: auto;
}

.ticketshop-amount-picker-small > button {
    width: 10px;
    height: 10px;
    color: #111;
    font-weight: 600;
    font-size: 10px;
    margin-right: 5px;
    margin-top: -6px;
}

.ticketshop-amount-picker-small > button:last-of-type {
    margin-right: 10px;
}

.ticketshop-amount-picker-small > .ticketshop-amount-display {
    display: inline-block;
    text-align: center;
    width: 40px;
    font-size: 10px;
}



/******************************************************************************
*
*  COOKIE OVERLAY
*
*******************************************************************************/
.ticket-main-blur {
    filter: blur(5px);
}

.ticketshop-cookie-banner {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #111111cc;   
}

.ticketshop-cookie-banner-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px -5px #000000;
    color: #111;
    width: 700px;
    height: auto;
    max-height: 70%;
    overflow: scroll;
}

.ticketshop-cookie-banner-inner > h1 {
    font-variant: small-caps;
    font-size: 36px;
    color: #ad8379;
    margin-bottom: 20px;
}

.ticketshop-cookie-banner-inner > p {
    font-size: 16px;
    margin-bottom: 8px;
}

.ticketshop-cookie-banner-inner > ul {
    list-style-type: circle;
    margin-left: 20px;
    margin-bottom: 20px;
}

.ticketshop-cookie-banner-inner > hr {
    margin-bottom: 20px;
}

.ticketshop-cookie-banner-link {
    color: #ad8379;
    cursor: pointer;
}

.ticketshop-cookie-banner-button-row {
    display: block;
    margin-top: 30px;
    margin-bottom: 40px;
    height: 60px;
    width: max-content;
    border-radius: 30px;
    padding: 10px;
}

.ticketshop-cookie-banner-button {
    border: 2px solid #ad8379;
    color: #ad8379;
    border-radius: 20px;
    height: 40px;
    padding: 6px 25px;
    margin-right: 20px;
}

.ticketshop-cookie-banner-button:last-of-type {
    border: none;
}